/* OVERRIDES */

.page-node-1 #block-menu-block-1,
.page-node-23 #block-menu-block-1,
.page-node-36 #block-menu-block-1,
.page-node-39 #block-menu-block-1 {
	display: block!important;
	}
/*

#block-delta-blocks-messages {
	display: none;
	}
*/
	
.search-info a {
	display: none;
	}

.page-node-3300 .node-page .field-name-body p img {
	padding: 0 0 0 10px;
	}

#webform-client-form-3294 .error {
	display: block!important;
	}\

h4 {
	font-size: 1.5em;
	line-height: 1.3em;
	margin-top: 0.667em;
	margin-bottom: 0.667em;
	}

h4.download-button {
	color: #82705D;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 20px;
	}

.node-type-oai-pmh-record #region-sidebar-second .block-boxes .content {
	background: #FBFAF6 url("../images/gradient-long.gif") repeat-x 0 0;
	}

/* Center on Sentencing and Corrections overview box */

#block-boxes-csc-overview-pdf {
	position: absolute;
	top: 283px;
	z-index: 10;
	}
	
#block-boxes-csc-overview-pdf .content {
	padding: 0;
	}

#block-boxes-csc-overview-pdf .pdf {
	background: transparent url(/sites/all/themes/vera/images/pdf.jpg) no-repeat 0 0;
	padding-left: 20px;
	}

/* IMPACT PAGES */

.node-type-vera-impact-page .field-name-field-impact-image {
	float: left;
	padding: 0 10px 0 0;
	}

.node-type-vera-impact-page .field-name-field-impact-image img {
	border: 1px solid #BBB;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 {
	margin-top: 20px;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 h2,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 h2 {
	background: #767676 url("../images/h2-corner-bg.jpg") no-repeat right 0;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 20px 0;
	padding: 2px 0 2px 10px;
	text-transform: uppercase;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .view-content,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .view-content {
	margin: 0 0 1em 0;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .views-row,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .views-row {
	float: left;
	margin: 0 0 2em 0;
	width: 330px;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .views-row-odd,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .views-row-odd {
	margin: 0 40px 2em 0;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .views-row .title-toggle a,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .views-row .views-field-title a {
	font-size: 16px;
	font-weight: bold;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .views-row .project-description img,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .views-row .project-description img {
	float: left;
	padding: 0 10px 0 0;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .views-row .project-description p,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .views-row .views-field-field-description p {
	margin: 0!important;
	padding: 0;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .views-row .learn-more a,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .views-row .views-field-view-node a {
	background: transparent url("../images/learn-more.gif") no-repeat right 3px;
	font-size: 11px;
	font-weight: bold;
	padding-right: 10px;
	text-transform: uppercase;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .item-list,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .item-list {
	clear: both;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .item-list ul,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .item-list ul.pager li,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .item-list ul,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .item-list ul.pager li {
	margin: 0!important;
	padding: 0!important;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .item-list a,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .item-list a {
	background-color: #EEE;
	border-radius: 5px;
	color: #a8a8a8;
	display: inline-table;
	font-size: 13px;
	margin: 1em 0 0 0;
	padding: 10px 0 5px 0;
	text-shadow: 1px 1px 1px #FFF;
	text-transform: uppercase;
	width: 700px;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .item-list a:hover,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .item-list a:hover {
	text-decoration: none;
	}

.node-type-vera-impact-page #block-views-vera-projects-by-region-block-2 .ajax-progress,
.node-type-vera-impact-page #block-views-vera-projects-by-region-block-3 .ajax-progress {
	display: none;
	}

.node-type-vera-impact-page #region-sidebar-second .block-views {
	margin-bottom: 1em;
	}

.node-type-vera-impact-page #region-sidebar-second .block-views .content {
	background: transparent none no-repeat 0 0;
	}

#block-delta-blocks-page-title--2 {
	display: none;
	}
	
.views-field-body ol li {
	list-style-type: decimal!important;
	}
	
.views-field-body ol {
	margin-left: 30px;
	}
	